# Użytkownik podaje limit, a program zapisuje do pliku w kolejnych liniach liczby od 1 do podanego limitu.
limit = int(input('Podaj limit: '))
with open('liczby.txt', mode='w', encoding='utf-8') as plik:
    for i in range(1, limit+1):
        print(i, file=plik)

print('Gotowe')
